# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gtksourceviewmm-docs
pkgbase = gtksourceviewmm
pkgver = 1:3.18.0-5
pkgdesc = Developer documentation for gtksourceviewmm
url = https://gitlab.gnome.org/GNOME/gtksourceviewmm
builddate = 1594396583
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 12217359
arch = aarch64
license = LGPL
depend = gtkmm3-docs
makedepend = gtkmm3-docs
